From 810381335c903fefd8bd0d6a4d59bcc4122028fc Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Mar 15 2016 17:04:31 +0000
Subject: [PATCH 336/1001] Add forgotten file, because threebean doesn't know how to git.


---

diff --git a/hubs/static/js/utils.js b/hubs/static/js/utils.js
new file mode 100644
index 0000000..1e97046
--- /dev/null
+++ b/hubs/static/js/utils.js
@@ -0,0 +1,12 @@
+// These two functions are used by the feed widget to expand and collapse
+// entries.
+var expand_feed_entries = function(idx) {
+    $("#expand-" + idx).addClass('hidden');
+    $("#collapse-" + idx).removeClass('hidden');
+    $("#content-" + idx).removeClass('hidden');
+}
+var collapse_feed_entries = function(idx) {
+    $("#expand-" + idx).removeClass('hidden');
+    $("#collapse-" + idx).addClass('hidden');
+    $("#content-" + idx).addClass('hidden');
+}

